Hi,

since the newest version of Ubuntu, it seems not to be possible to install Ubuntu with Wubi or on a virtual machine from vmware.

Simply at the same point in the setup, either in the post setup of the Wubi installation or in the standard setup with vmware (from iso), I get an error message that some files cannot be copied and the setup was broken up.

Is there an older version of Ubuntu available, so that I can install it and then upgrade it on my own? The old versions did work, the error came up with the actual version.

Please help.

Yours,
Joern.